gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType Contains information about the range and mapping of a device axis. To be added
- Field
  2.12.0.0
  System.Double Maximal value that will be reported by this axis. To be added
- Field
  2.12.0.0
  System.Double Minimal value that will be reported by this axis. To be added
- Method
  2.12.0.0
  Gdk.DeviceAxis `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'Gdk.DeviceAxis' To be added
- Method
  2.12.0.0
  System.String To be added. To be added. To be added.
- Field
  2.12.0.0
  Gdk.AxisUse Specifies how the axis is used. To be added
- Field
  2.12.0.0
  Gdk.DeviceAxis To be added To be added